ChiliProject - Bug # 352: Errorpage should be modified

Priority:

Category:
Assignee:
Due date:

Normal
User interface
Eric Davis

Status: Closed

Author: Alf Gaida

Created: 2011-04-26

Updated: 2011-04-26

Remote issue URL:

Affected version: 1.2.0

Description: I think redMine should be chili or so

> Internal error

>

> An error occurred on the page you were trying to access.

> If you continue to experience problems please contact your *redMine* administrator for assistance.

>

Associated revisions

2011-04-27 12:19 am - Eric Davis
[#352] Use ChiliProject on error pages

History

2011-04-26 10:11 pm - Eric Davis

- Target version set to 1.3.0

- Assignee set to Eric Davis

- Category set to User interface

Agreed and I'd like to add a comment about "this is a standard error page and to look in the logs for the actual error".

2011-04-26 10:20 pm - Eric Davis
- Status changed from Open to Closed

Fixed in commit:6569223
